privat_gradbi_e - Feature #223

Obracun
04/03/2019 03:06 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 223
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 04/03/2019
Due date: 12/31/2021
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 229
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 04/03/2019 09:36 AM - Niraj Bhatt
- Assignee set to 223

#2 - 10/09/2019 10:15 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 10/09/2019 11:07 AM - Joze Bartol
Still working

12/21/2025

1/1
